.frontCover {
  qrfullpage: 1;
}

.h-pic {
  height: 1.5em;
  vertical-align: middle;
  margin-left: 0.1em;
  margin-right: 0.1em;
}

.width90 {
  width: 90%;
}

.width70 {
  width: 70%;
}
.width50 {
  width: 50%;
}
.width30 {
  width: 30%;
}

.qqreader-fullimg {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.p1 {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  color: #a9732d;
  font-family: MicrosoftYaHei;
}

.p2 {
  font-size: 1.3em;
  text-align: left;
  color: #a9732d;
  text-indent: 0em;
  font-family: MicrosoftYaHei;
}

.p3 {
  font-size: 1.3em;
  text-align: left;
  color: #a9732d;
  text-indent: 0em;
  font-family: MicrosoftYaHei;
}

.p4 {
  font-size: 1.2em;
  text-align: left;
  color: #a9732d;
  text-indent: 0em;
  font-family: MicrosoftYaHei;
}

.p6 {
  font-size: 1.0em;
  text-align: left;
  color: #a9732d;
  text-indent: 0em;
  font-family: MicrosoftYaHei;
}

.p7 {
  font-family: MicrosoftYaHei;
  font-size: 1.1em;
  text-indent: 0em;
  text-align: center;
  background-color: #d9d9d9;
}

.yanse {
  color: #a9732d;
  font-family: MicrosoftYaHei;
  text-indent: 2em;
  font-size: 1.0em;
}

.you1 {
  text-align: right;
  font-family: STKaiti;
  font-size: 1.0em;
  text-indent: 0em;
}

.ziti {
  font-family: MicrosoftYaHei;
  text-indent: 2em;
  font-size: 1.0em;
}

.ziti1 {
  font-family: STKaiti;
  text-indent: 2em;
  font-size: 1.0em;
}

.ziti2 {
  font-family: MicrosoftYaHei;
  font-size: 1.0em;
  text-align: left;
  text-indent: 0em;
}

.ziti3 {
  font-family: STKaiti;
  font-size: 1.0em;
  text-align: left;
  text-indent: 0em;
}

.ziti4 {
  font-family: MicrosoftYaHei;
  font-size: 1.0em;
  color: #a9732d;
  text-align: left;
  text-indent: 0em;
}

.middle-img {
  text-align: center;
  font-family: STKaiti;
  font-size: 1.0em;
  text-indent: 0em;
}

.fnote {
  font-size: 1.0em;
  font-family: STKaiti;
  text-indent: 0em;
}

.formula-1-5em {
  height: 1.5em;
  vertical-align: middle;
  margin-left: 0.1em;
  margin-right: 0.1em;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}

.firstTitle {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
}

.secondTitle {
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle {
  text-align: left;
  text-indent: 2em;
  font-weight: bold;
  font-size: 1.1em;
}

.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.u10001 {
  width: 998px;
  height: 1411px;
}

.u10004 {
  width: 326px;
  height: 281px;
}

.u10006 {
  width: 309px;
  height: 374px;
}

.u10007 {
  width: 305px;
  height: 396px;
}

.u10008 {
  width: 165px;
  height: 170px;
}

.u10010 {
  width: 311px;
  height: 387px;
}

.u10011 {
  width: 301px;
  height: 376px;
}

.u10012 {
  width: 301px;
  height: 423px;
}

.u10013 {
  width: 301px;
  height: 433px;
}

.u10014 {
  width: 301px;
  height: 413px;
}

.u10015 {
  width: 331px;
  height: 419px;
}

.u10016 {
  width: 165px;
  height: 197px;
}

.box {
  border: 1px;
  border-style: solid;
  padding: 0.5em;
  margin: 1em 0em;
  border-radius: 0.9em;
}

.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.imgdesc {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}

.u40105 {
  width: 1001px;
  height: 1388px;
}

.u40107 {
  width: 624px;
  height: 475px;
}

.u40108 {
  width: 626px;
  height: 411px;
}

.u40109 {
  width: 441px;
  height: 281px;
}

.u40110 {
  width: 404px;
  height: 239px;
}

.u40111 {
  width: 465px;
  height: 267px;
}

.u40112 {
  width: 391px;
  height: 249px;
}

.u40113 {
  width: 416px;
  height: 300px;
}

.u40114 {
  width: 444px;
  height: 315px;
}

.u40115 {
  width: 470px;
  height: 318px;
}

.u40116 {
  width: 419px;
  height: 247px;
}

.u40117 {
  width: 426px;
  height: 315px;
}

.u40118 {
  width: 583px;
  height: 350px;
}

.u40119 {
  width: 430px;
  height: 289px;
}

.u40120 {
  width: 648px;
  height: 377px;
}

.u40121 {
  width: 985px;
  height: 1389px;
}

.u40122 {
  width: 1004px;
  height: 1429px;
}

.footnote {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
  text-indent: 0;
}

.p5 {
  font-size: 1.0em;
  text-align: left;
  color: #a9732d;
  text-indent: 0em;
  font-family: MicrosoftYaHei;
}

.fourthTitle {
  text-align: left;
  text-indent: 2em;
  font-size: 1em;
}

.content {
  text-indent: 2em;
  font-size: 1em;
}

.left {
  text-indent: 0em;
  font-size: 1em;
}

.center {
  text-indent: 0em;
  font-size: 1em;
  text-align: center;
}

.right {
  text-indent: 0em;
  font-size: 1em;
  text-align: right;
}

.border {
  border: 2px solid #000000;
  border-radius: 0.3em;
  padding: 0.3em;
  margin: 0.5em 0em;
}

span.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
}

p.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
  text-indent: 2em;
  font-size: 1em;
}